长期饭票

大家好,请喊我序员!
QQ:15838986
posts - 124, comments - 22, trackbacks - 0, articles - 0
  首页  :: 新随笔  :: 联系 :: 订阅 订阅  :: 管理

2012年9月3日

摘要:jquery.validate需要JQuery版本:1.2.6+, 兼容 1.3.2<script src="../js/jquery.js" type="text/javascript"></script><script src="../js/jquery.validate.js" type="text/javascript"></script>二、默认校验规则 (1)required:true 必输字段(2)remote:"check.php" 阅读全文

posted @ 2012-09-03 15:28 Baode 阅读(6903) 评论(0) 推荐(0) 编辑